/* screen.css - last modified 2005-12-03 */

/* © 2005 Dirk Burchard */
/* http://netzmeister.ryker.de */
/* dburchard@web.de */

body { background-color:#FFFFFF; margin-left:32px; margin-right:32px; margin-top:32px; margin-bottom:32px }

* { font-family:Verdana,Helvetica,Arial; font-size:12px; line-height:150% }

h1 { font-size:24px; margin-top:64px; margin-bottom:18px }

h1.sub { font-weight:bold; font-size:14px; margin-bottom:18px }

h2 { font-size:20px; margin-bottom:18px }

h3 { font-size:18px }

h4 { font-size:14px }

b.u { text-decoration:underline }

th { background-color:#f0f0f0 }

a:link { color:blue; text-decoration:none }

a:visited { color:green; text-decoration:none }

a:hover { color:blue; text-decoration:underline }

a:active { color:red; text-decoration:underline }

a.top:link { color:black; text-decoration:none }

a.top:visited { color:black; text-decoration:none }

a.top:hover { color:blue; text-decoration:none }

a.top:active { color:red; text-decoration:none }
